! Pwscf input file created with ciftopw.py 
! Compound: Hg2TeBr3
&control
         calculation     = 'scf'
         prefix          = 'Hg2TeBr3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           18.9448809849228006
         celldm(2)       =            0.7467681442764235
         celldm(3)       =            1.1732334517017118
         celldm(4)       =            0.5399024728806314
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       24
         ntyp            =        3
         ecutwfc         =       50.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Br  79.9040 Br.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Te 127.6000 Te.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
3 5 3 0 0 0 

